/*changes on 18-03-16*/
.main360-pd0{
    padding-left: 0px!important;
    padding-right: 0px!important;
    
}
.mp-h{
    height: 400px;
    width: inherit;
}
.vm{
    vertical-align: middle;
}














/*================================================*/

/*
ff5106
b93900
*/
body {
    margin: 0px;
}
.abcdef{
    width: 100%;
    margin-top: 10px;
}

/*Shadow*/
/*=======================================================================================================*/
.my-shd{
    position: relative;
    -webkit-box-shadow: 0px 4px 10px -2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 4px 10px -2px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 4px 10px -2px rgba(0, 0, 0, 0.2);
    z-index:2;
}









/*new head title*/
/*==========================================================================================================*/
.my-new-head{
  font-weight: 500;
    color: #666;
}
.my-new-head1{
  font-weight: 500;
    color: #666;
}








/*Padding*/
/*=======================================================================================================*/
.my-20pd{
    padding-top: 20px;
    padding-bottom: 20px;
}
.my-10pd{
    padding-top: 10px;
    padding-bottom: 10px;
}
.my-b-20pd{
    padding-bottom: 20px;
}
.my-b-10pd{
    padding-bottom: 10px;
}
.my-t-20pd{
   padding-top: 20px;
}
.my-t-10pd{
    padding-top: 10px;
}
.my-all-10pd{
    padding: 10px;
}



/*Margins*/
/*=======================================================================================================*/
.my-b-40mar{
    margin-bottom: 40px;
}
.my-b-20mar{
    margin-bottom: 20px;
}
.my-b-10mar{
    margin-bottom: 10px;
}
.my-t-20mar{
    margin-top: 20px;
}
.my-t-10mar{
    margin-top: 10px;
}



/*Div Borders*/
/*=======================================================================================================*/
.my-crc-div{
    border-radius: 50%;
}
.my-b-brdr{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    border-bottom-width: thin;
}
.my-b-lit-brdr{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc;
    border-bottom-width: thin;
}
.my-head{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    border-bottom-width: thin;
    line-height: 75px;
}
.my-title-t-brdr{
    border-top: 1px;
    border-top-style: solid;
    border-top-color: #ff5106;
/*    border-bottom-width: thin;*/
    border-top-width: medium;
    line-height: 55px;
    margin-bottom: 15px;
}
.my-title-t-brdr-tsti{
    border-top: 1px;
    border-top-style: solid;
    border-top-color: #ff5106;
/*    border-bottom-width: thin;*/
    border-top-width: medium;
}
.my-title-brdr{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ff5106;
/*    border-bottom-width: thin;*/
    border-bottom-width: medium;
    line-height: 35px;
    margin-bottom: 15px;
}

.my-smpl-brdr{
    border: 1px;
    border-style: solid;
    border-width: thin;
    border-color: #ccc;
}


.my-line-height{
    line-height: 25px;
}

.my-footer-b-brdr{
    border: 1px;
    border-style: solid;
    border-width: thin;
    border-color: #14181a;
}


/*Background Colors*/
/*=======================================================================================================*/
.my-c0{
    background-color: #fff!important;
}
.my-c1{
    background-color: #263238;
}
.my-c2{
    background-color: #f5f5f5;
}
.my-c3{
    background-color: #0E93A5;
}
.my-c4{
    background-color: #f5f5f5;
}
.my-c5{
    background-color: #f00;
}
.my-c6{
    background-color: #000;
}
.my-c7{
    background-color: #1e2528;
}
.my-c8{
    background-color: #ff5106!important;
}
.my-c9{
    background-color: #b93900;
}
/* f8f822
22c9f8
94d1ef
ff5106
b93900
*/








/*Font Colors*/
/*=======================================================================================================*/
.my-f-c1{
    color: #fff!important;
}
.my-f-c2{
    color: rgba(255,255,255,0.7);
}
.my-f-c3{
    color: #0E93A5!important;
}
.my-f-c4 {
    color: #666;
}
.my-f-c5 {
    color: #000 !important;
}
.my-f-c6 {
    color: #ff5106 !important;
}
.my-f-c7 {
    color: #1e2528 !important;
}









/*Div hight*/
/*=======================================================================================================*/
.my-h1{
    min-height: 100px;
}
.my-h2{
    min-height: 200px;
}
.my-h3{
    min-height: 300px;
}
.my-h4{
    min-height: 400px;
}
.my-h5{
    min-height: 80px;
}
.my-h6{
    max-height: 75px;
    overflow-y: hidden;
}
.my-h7{
    min-height: 500px;
    max-height: 500px;
    overflow-y: hidden;
}







/*Line hight*/
/*=======================================================================================================*/
.line-h1{
    line-height: 18px;
}
.line-h2{
    line-height: 30px;
}
.line-h3{
    line-height: 12px;
}












/*Fonts*/
/*=======================================================================================================*/
.my-fnt1{
    font-family: 'Fjalla One', sans-serif;
}
.my-fnt2{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.my-fnt3{
    font-family: 'Quicksand', sans-serif;
}
.my-fnt4{
    font-family: Roboto, 'Titillium Web', Arial, Helvetica, sans-serif;
    font-weight: 400;
}
.my-fnt5{
    font-family: Roboto, 'Titillium Web', Arial, Helvetica, sans-serif;
    font-weight: 700;
}
.my-fnt6{
    font-family: Roboto, 'Titillium Web', Arial, Helvetica, sans-serif;
    font-weight: 500;
}
.my-fnt7{
    font-family: 'Open Sans Condensed', sans-serif;
/*    font-weight: 500;*/
}






/*Font Size*/
/*=======================================================================================================*/
.my-fnt-100{
    font-size: 100px;
}
.my-fnt-70{
    font-size: 70px;
}
.my-fnt-60{
    font-size: 60px;
}
.my-fnt-50{
    font-size: 50px;
}
.my-fnt-40{
    font-size: 40px;
}
.my-fnt-35{
    font-size: 35px;
}
.my-fnt-30{
    font-size: 30px;
}
.my-fnt-25{
    font-size: 25px;
}
.my-fnt-20{
    font-size: 20px;
}
.my-fnt-18{
    font-size: 18px;
}
.my-fnt-16{
    font-size: 16px;
}
.my-fnt-14{
    font-size: 14px;
}
.my-fnt-12{
    font-size: 12px;
}
.my-fnt-usp{
    font-size: 50px;
}


















/*my li tag*/
/*=========================================================================================================*/

ul.my-li-tag
{
	list-style-type: none;
}

ul.my-li-tag li
{
	text-indent: -1.4em;
}
ul.my-li-tag li:before
{
	font-family: FontAwesome;
	content: "\f04b";
    color: #ff5106;
	float: left;
	width: 1.4em;
}













/*Collage Logo top heading*/
/*=======================================================================================================*/
.my-top{
    padding-top: 80px;
    padding-bottom: 05px;
/*    background-color: #fff;*/
    color: #FF6600;
}
.my-clg-top-logo{
    width: 125px;
    height: 95px;
}
.my-clg-nm{
    /*color: #666;*/
    font-size: 70px;
}
.my-clg-sub-nm{
    /*color: #666;*/
    font-size: 20px;
}
.my-clg-sub{
    margin-top: -5px;
    font-size: 16px;
}









.container--head { background: #fff; }

.tooltip-carousel {
  /*position: absolute;*/
  /*z-index: 11;*/
  background-color: #fff;
  border-radius: 50%;
}

.caraousel-tooltip-item { display: none; }

.caraousel-tooltip-item.active {
    display: block;
    background-color: #fff;
}
.my-sld{
    height: 475px;
}
.my-sld-img{
    height: 475px;
    width: inherit;
}
.carousel-inner{
    background-color: #fff;
    /*height: 250px;*/
}
.my-slide{
    /*background:url('../img/bg1.JPG') 50% 0 no-repeat fixed;*/
    /*background-image: url("../img/a5.jpg") right top no-repeat;*/
    background: url("../img/a5.JPG");
    background-size: cover;
    background-repeat: no-repeat;
    height: 500px;
    margin-top: 15px;
}
.my-head-set{
    background-color: #263238;
}








/*Slider*/
/*=======================================================================================================*/
#owl-demo1 .item img{
  display: block;
  width: 100%;
/*  height: auto;*/
    min-height: 200px;
    max-height: 400px;
}
#bar{
  width: 0%;
  max-width: 100%;
  height: 4px;
    background:#ffffff;
/*    background:#ff5106;*/
/*  background: #7fc242;*/
}
#progressBar{
  width: 100%;
  background: #EDEDED;
}



















/*footer*/
/*==============================================================================================*/
.my-home-footer{
    background-color: #000;
    color: #fff;
}
.my-butn{
    max-height: 50px!important;
}
.my-links{
    font-size: 12px;
    line-height: 20px;
}
.my-submit{
    margin-top: 0px!important;
    width: 75px;
}
.my-f-title-brdr{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ff5106;
/*    border-bottom-width: thin;*/
    border-bottom-width: medium;
    line-height: 55px;
    margin-bottom: 15px;
}














.btn-outline {
    margin-top: 5px;
    border: solid 2px #fff;
    font-size: 10px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}
.btn-social {
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
}

.btn-social:hover {
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 2px solid #ff5106;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    color: #ff5106;
}

.btn-circle {
    width: 190px;
    height: 190px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 40px;
    color: #000;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
